.advantage1.advantage1s1 .mainWrap h2,
.advantage1.advantage1s2 .mainWrap h2 {
  position: relative;
  height: 240px;
  background-color: #000000;
  overflow: hidden;
  text-align: center;
}
.advantage1.advantage1s1 .mainWrap h2 img,
.advantage1.advantage1s2 .mainWrap h2 img {
  position: absolute;
  left: 50%;
  top: 0;
  width: 1464px;
  margin-left: -732px;
}
.advantage1.advantage1s1 .areaWrap,
.advantage1.advantage1s2 .areaWrap {
  width: 1100px;
  margin: 0 auto;
}
.advantage1.advantage1s1 .areaWrap h3,
.advantage1.advantage1s2 .areaWrap h3 {
  font-size: 170%;
  line-height: 1.81818;
  color: #0C419A;
}
.advantage1.advantage1s1 .areaWrap p,
.advantage1.advantage1s2 .areaWrap p {
  padding-top: 33px;
  font-size: 124%;
  line-height: 2;
}
.advantage1.advantage1s1 .areaWrap .txtWrap,
.advantage1.advantage1s2 .areaWrap .txtWrap {
  width: 650px;
}
.advantage1.advantage1s1 .areaWrap.clearfix .imgWrap,
.advantage1.advantage1s2 .areaWrap.clearfix .imgWrap {
  position: relative;
}
.advantage1.advantage1s1 .areaWrap.clearfix .imgWrap img,
.advantage1.advantage1s2 .areaWrap.clearfix .imgWrap img {
  position: absolute;
  top: 0;
}
.advantage1.advantage1s1 .voiceWrap,
.advantage1.advantage1s2 .voiceWrap {
  width: 1100px;
  margin: 150px auto 0 auto;
  padding: 51px 0 46px 0;
  background-color: #EDEDED;
}
.advantage1.advantage1s1 .voiceWrap .ttlBlock,
.advantage1.advantage1s2 .voiceWrap .ttlBlock {
  margin-top: 49px;
  border-top: 3px solid #E1E1E1;
  padding-bottom: 25px;
}
.advantage1.advantage1s1 .voiceWrap .ttlBlock .areaTtl,
.advantage1.advantage1s2 .voiceWrap .ttlBlock .areaTtl {
  position: relative;
  width: 300px;
  height: 27px;
  margin: 0 auto;
}
.advantage1.advantage1s1 .voiceWrap .ttlBlock .areaTtl img,
.advantage1.advantage1s2 .voiceWrap .ttlBlock .areaTtl img {
  position: absolute;
  left: 0;
  bottom: 0;
}
.advantage1.advantage1s1 .voiceWrap .profileBlock,
.advantage1.advantage1s2 .voiceWrap .profileBlock {
  float: left;
  width: 280px;
  padding-left: 86px;
  text-align: center;
}
.advantage1.advantage1s1 .voiceWrap .profileBlock strong,
.advantage1.advantage1s2 .voiceWrap .profileBlock strong {
  display: block;
  padding-top: 14px;
  font-size: 116%;
  line-height: 1;
}
.advantage1.advantage1s1 .voiceWrap .profileBlock span,
.advantage1.advantage1s2 .voiceWrap .profileBlock span {
  display: block;
  padding-top: 3px;
  font-size: 93%;
  line-height: 1.5;
}
.advantage1.advantage1s1 .voiceWrap .profileBlock p,
.advantage1.advantage1s2 .voiceWrap .profileBlock p {
  padding-top: 7px;
  font-size: 170%;
  line-height: 1;
}
.advantage1.advantage1s1 .voiceWrap > p,
.advantage1.advantage1s2 .voiceWrap > p {
  padding: 44px 117px 0 340px;
  font-size: 124%;
  line-height: 1.875;
}
.advantage1.advantage1s1 .otherWrap,
.advantage1.advantage1s2 .otherWrap {
  margin-top: 49px;
  border-top: 3px solid #E1E1E1;
  margin-top: 186px;
  padding-bottom: 166px;
}
.advantage1.advantage1s1 .otherWrap .areaTtl,
.advantage1.advantage1s2 .otherWrap .areaTtl {
  position: relative;
  width: 350px;
  height: 27px;
  margin: 0 auto;
}
.advantage1.advantage1s1 .otherWrap .areaTtl img,
.advantage1.advantage1s2 .otherWrap .areaTtl img {
  position: absolute;
  left: 0;
  bottom: 0;
}
.advantage1.advantage1s1 .otherWrap ul,
.advantage1.advantage1s2 .otherWrap ul {
  padding-top: 49px;
}
.advantage1.advantage1s1 .otherWrap li,
.advantage1.advantage1s2 .otherWrap li {
  width: 540px;
  margin: 0 auto;
  overflow: hidden;
}
.advantage1.advantage1s1 .otherWrap li img,
.advantage1.advantage1s2 .otherWrap li img {
  -moz-transition: -moz-transform 0.25s ease;
  -o-transition: -o-transform 0.25s ease;
  -webkit-transition: -webkit-transform 0.25s ease;
  transition: transform 0.25s ease;
}
.advantage1.advantage1s1 .otherWrap a:hover img,
.advantage1.advantage1s2 .otherWrap a:hover img {
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

.advantage1.advantage1s1 .areaWrap:nth-child(1) {
  padding-top: 42px;
}
.advantage1.advantage1s1 .areaWrap:nth-child(1) .txtWrap {
  float: left;
}
.advantage1.advantage1s1 .areaWrap:nth-child(1) .txtWrap h3 {
  padding-top: 58px;
}
.advantage1.advantage1s1 .areaWrap:nth-child(1) .imgWrap {
  float: right;
  width: 418px;
  height: 726px;
}
.advantage1.advantage1s1 .areaWrap:nth-child(1) .imgWrap img {
  left: 0;
}
.advantage1.advantage1s1 .areaWrap:nth-child(2) {
  padding-top: 113px;
}
.advantage1.advantage1s1 .areaWrap:nth-child(2) .txtWrap {
  float: right;
}
.advantage1.advantage1s1 .areaWrap:nth-child(2) .imgWrap {
  float: left;
  width: 418px;
  height: 414px;
  margin-top: 9px;
}
.advantage1.advantage1s1 .areaWrap:nth-child(2) .imgWrap img {
  right: 0;
}
.advantage1.advantage1s1 .areaWrap:nth-child(2) .imgsWrap {
  padding-top: 23px;
}
.advantage1.advantage1s1 .areaWrap:nth-child(3) {
  padding-top: 107px;
}

.advantage1.advantage1s2 .areaWrap:nth-child(1) {
  padding-top: 100px;
}
.advantage1.advantage1s2 .areaWrap:nth-child(1) .imgWrap {
  width: 960px;
  margin: 0 auto;
  padding-top: 50px;
}
.advantage1.advantage1s2 .areaWrap:nth-child(1) .imgWrap img:nth-child(2) {
  margin-top: 60px;
}
.advantage1.advantage1s2 .areaWrap:nth-child(2) {
  padding-top: 135px;
}
.advantage1.advantage1s2 .areaWrap:nth-child(2) .txtWrap {
  float: left;
  padding-top: 4px;
}
.advantage1.advantage1s2 .areaWrap:nth-child(2) .imgWrap {
  float: right;
  width: 400px;
  height: 400px;
}
.advantage1.advantage1s2 .areaWrap:nth-child(2) .imgWrap img {
  left: 0;
}
.advantage1.advantage1s2 .areaWrap:nth-child(3) {
  padding-top: 113px;
}
.advantage1.advantage1s2 .areaWrap:nth-child(3) .txtWrap {
  float: right;
  padding-top: 31px;
}
.advantage1.advantage1s2 .areaWrap:nth-child(3) .imgWrap {
  float: left;
  width: 400px;
  height: 458px;
}
.advantage1.advantage1s2 .areaWrap:nth-child(3) .imgWrap img {
  right: 0;
}
